=== debian/changelog ===
ros-indigo-concert-qt-map-annotation (0.7.12-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 04 Aug 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.11-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.10-0trusty) trusty; urgency=high

  * it errors if necessary param does not exist #186 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/186>
  * configure world canvas param closes #186 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/186>
  * Contributors: Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.9-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 29 Mar 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.8-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.7-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.6-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 27 Feb 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.5-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.4-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 29 Dec 2014 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.3-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 28 Dec 2014 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.2-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.1-0trusty) trusty; urgency=high

  * cleanup. sync version
  * removing unncessary image reosurces
  * fixing script usage description #162 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/162>
  * fixing install rule. now install resources and ui directory #162 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/162>
  * updates
  * add destroyed hook in resource chooser
  * delete unused code
  * create concert qt map annotater
  * Contributors: Jihoon Lee, dwlee
  * cleanup. sync version
  * removing unncessary image reosurces
  * fixing script usage description #162 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/162>
  * fixing install rule. now install resources and ui directory #162 <https://github.com/robotics-in-concert/rocon_qt_gui/issues/162>
  * updates
  * add destroyed hook in resource chooser
  * delete unused code
  * create concert qt map annotater
  * Contributors: Jihoon Lee, dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.7.0-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.5.4-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 10 Sep 2013 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.5.3-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.5.2-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.5.1-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 10 Jun 2013 16:50:50 +0900

ros-indigo-concert-qt-map-annotation (0.5.0-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 26 May 2013 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.3.1-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 08 Apr 2013 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.3.0-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-concert-qt-map-annotation (0.2.0-0trusty) trusty; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 30 Jan 2013 15:00:00 -0000
